@charset "utf-8";
/* CSS Document */
@font-face{
		font-family:'OpenSans';
		src:url('fonts/OpenSans.eot');
		src:url('fonts/OpenSans.eot?#iefix')format('embedded-opentype'),
				url('fonts/OpenSans.woff')format('woff'),
				url('fonts/OpenSans.ttf')format('truetype'),
				url('fonts/OpenSans.svg#Karla-regular')format('svg');
		font-weight:normal;
		font-style:normal;
}
@font-face{
		font-family:'OpenSansBold';
		src:url('fonts/OpenSans-Bold.eot');
		src:url('fonts/OpenSans-Bold.eot?#iefix')format('embedded-opentype'),
				url('fonts/OpenSans-Bold.woff')format('woff'),
				url('fonts/OpenSans-Bold.ttf')format('truetype'),
				url('fonts/OpenSans-Bold.svg#Karla-regular')format('svg');
		font-weight:normal;
		font-style:normal;
}
#header{height:150px;padding-top:25px; background-color:#f6f5f5;}
html,body{margin:0;}

.cms-layout{min-width:990px;margin:0 auto;max-width:1200px;}
.fl{float:left}
.fr{float:right}
.fb12{font-size:12px;font-family:OpenSans,Arial, Helvetica, sans-serif;color:#000000;}
.fr18b{color:#ed1c24;font-size:18px;font-family:OpenSansBold,Arial, Helvetica, sans-serif;}
.fg10{color:#424242;font-size:10px;font-family:OpenSans,Arial, Helvetica, sans-serif;}
.fr24b{color:#ed1c24;font-size:24px;font-family:OpenSans,Arial, Helvetica, sans-serif;font-weight:bold;}
.fo40m{color:#852068;font-size:100px;font-family:OpenSans,Arial, Helvetica, sans-serif;font-weight:bold;}
.fo40r,.fo40dg {color:#e3cf88;font-size:40px;font-family:OpenSans,Arial, Helvetica, sans-serif;font-weight:bold;line-height: 78px;}
.fo40dr{    color: #e3cf88; font-size: 131px;font-family: OpenSans,Arial, Helvetica, sans-serif; font-weight: bold; line-height: 129px;}

#h-title{margin-top:45px;margin-right:20px;}
#body{margin-top:20px;}
#logo{  margin-left: 20px;}

#error_page .logo {
    width: 217px;
    height: 217px;
    margin: 52px auto;
}
#error_page .error_text {
    width: 100%;
    background: #f8f8f8;
    padding-top: 75px;
    padding-bottom: 75px;
    margin-bottom: 42px;
}
#error_id {
    margin-bottom: 40px;
}
#error_id, #error_label {
    text-align: center;
}
.bottom_error {
    text-align: center;
    width: 100%;
}
#error_page .error_content {
    max-width: 600px;
    margin: 0 auto;
}
.admingrid{background-color:#f6f5f5;font-family:OpenSans,Arial, Helvetica, sans-serif;width: 100%;}
.admingrid tr:nth-child(1){color:#821e70;background-color:#ffffff;font-family:OpenSans,Arial, Helvetica, sans-serif;font-weight:bold;}
.admingrid tr:nth-child(1) td{border-bottom:1px solid #821e70 ;}
.admingrid td{padding:7px;border-bottom:2px solid #ffffff;}
.admingridlayout td{border-right: 1px solid #ffffff;}
.admingridlayout tr:nth-child(1) td{cursor:pointer;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;-o-user-select:none;user-select:none;background-position:right center;background-repeat:no-repeat;}
.admingridlayout tr:nth-child(1) td.DESC{background-image:url(../img/admin/arrow-desc.png);padding-right: 20px;}
.admingridlayout tr:nth-child(1) td.ASC{background-image:url(../img/admin/arrow-asc.png);padding-right: 20px;}

.admingridlayout tr:nth-child(1) td.DESC:hover{background-image:url(../img/admin/arrow-asc.png);}
.admingridlayout tr:nth-child(1) td.ASC:hover{background-image:url(../img/admin/arrow-desc.png);}

.admingrid tr.selected{background-color:#dddbdb;}
.admingrid.floated td div{padding: 3px;border:1px solid #ffffff;border-radius:3px;margin:2px;float:left;}
.f10{font-size:10px;}
.nowrap{white-space:nowrap;}
.grid-botton{display:inline-block;background-position:center;height:20px;width:20px;border-radius:6px;background-position:left center;background-repeat:no-repeat;margin:0 2px;float:right;cursor:pointer;position:relative; }

.grid-botton:hover{background-position:right center;}
.grid-botton.edit{background-image:url(../img/admin/admin-edit.png);background-color:#821e70;}
.grid-botton.add{background-image:url(../img/admin/admin-add.png);background-color:#ed1c24;}
.grid-botton.add:hover{background-color:#821e70;}

.grid-botton.del{background-image:url(../img/admin/admin-del.png);background-color:#821e70;}

.grid-botton.duplicate{background-image:url(../img/admin/admin-duplicate.png);}
.duplicate>div{position:absolute;top:100%;left:0;border:1px solid #ed1c24;border-radius:5px;width:20px;padding:5px 0;background-color:#ffffff;text-align:center;display:none;}
.duplicate:hover>div{display:block;}
.duplicate>div>div{height:18px;line-height:18px;color:#821e70;border-bottom:1px solid #ffffff;font-size:10px;text-transform:uppercase;}
.duplicate>div>div:hover{border-bottom-color:#ed1c24;color:#ed1c24;}


.grid-botton.del:hover{background-color:#ed1c24;}
.grid-botton.selectall{background-image:url(../img/admin/admin-selectall.png);border:1px solid #ed1c24;}
.grid-botton.exel{background-image:url(../img/admin/admin-exel.png);border:1px solid #ed1c24;}

.grid-botton.search{background-image:url(../img/admin/admin-search.png);background-color:#821e70;}
.admin-search{min-width:130px;max-width:250px;padding-left:7px;border:1px solid #821e70;border-radius:7px;display:inline-block;margin:0 2px ;height:18px;float:right;}
select.admin-search{height:22px;}
.addfield-botton{display:inline-block;background-position:center;height:20px;width:20px;border-radius:6px;background-position:left center;background-repeat:no-repeat;margin:0 2px;float:right; background-image:url(../img/admin/admin-add.png);background-color:#ed1c24; float:left }
.addfield-botton:hover{background-color:#821e70;}



#menu ul{padding-left:0;}
#menu li{display:block;}
#menu a{text-decoration:none;font:inherit;color:inherit;display:block;}
#menu li ul{max-height:0;overflow:hidden;-webkit-transition:all 1s;-moz-transition:all 1s;-ms-transition:all 1s;-o-transition:all 1s;transition:all 1s;}
#menu li.selected > ul{max-height:1000px;overflow:auto;}
#menu > ul > li{ min-height: 33px;line-height: 33px;border-bottom: 1px solid #8e8e8e;padding-left: 10px;font-family:OpenSans,Arial, Helvetica, sans-serif;font-size:14px;color:#424242;cursor:pointer;white-space:nowrap;}
#menu > ul > li li{font-weight:normal;  margin-left:10px;min-height: 30px;white-space:nowrap; line-height: 30px;border-bottom: 1px solid #8e8e8e;padding-left: 10px;font-family:OpenSans,Arial, Helvetica, sans-serif;font-size:12px;color:#424242;cursor:pointer;-webkit-transition:all 100ms;-moz-transition:all 100ms;-ms-transition:all 100ms;-o-transition:all 100ms;transition:all 100ms;}
#menu > ul > li li:last-child{border-bottom:0;}
#menu > ul > li li:hover,#menu > ul > li li.selected{font-weight:bold;color:#821e70;padding-left: 15px;}
#menu > ul > li:hover,#menu > ul > li.selected{font-weight:bold;color:#821e70;}
#menu{margin-right:100px;margin-top:32px;}



#login{padding:24px 20px; background-color:#f6f5f5;border-top:1px solid #b175a6;margin:90px auto;width:270px;height:120px;}
.login-input{padding-left:9px;width:261px;height:23px;border:1px solid #dbdada;background-color:#ffffff;margin-top:10px;}
.login-submit{background-color:#ed1c24;height:24px;width:270px;text-align:center;line-height:12px;font-family:OpenSans,Arial, Helvetica, sans-serif;font-weight:bold;border:0;margin-top:9px;color:#ffffff;cursor:pointer;}
.adminform{background-color:#f9f9f9;font-family:OpenSans,Arial, Helvetica, sans-serif;width: 100%;}

.adminform td {padding: 7px 12px;}
.adminform tr>td:nth-child(1){text-transform:uppercase;width:120px;vertical-align:top;}
.adminselect{width:200px;border:1px solid #dbdbdb;color:#404040;font-family:OpenSans,Arial, Helvetica, sans-serif;font-size:10px;height:20px;}
.adminselect option:hover{background-color:#cfcfcf;}
.admininput{width:200px;border:1px solid #dbdbdb;color:#404040;font-family:OpenSans,Arial, Helvetica, sans-serif;font-size:10px;height:20px;}
.ful-input .admininput{width:100%;}
.admintextarea{width:550px;border:1px solid #dbdbdb;color:#404040;font-family:OpenSans,Arial, Helvetica, sans-serif;font-size:10px;height:85px;}
.adminfile{font-family:OpenSans,Arial, Helvetica, sans-serif;font-size:10px;border:1px solid #dbdbdb;background-color:#ffffff;}
.fos12g{font-family:OpenSans,Arial, Helvetica, sans-serif;font-size:12px;color:#404040;}
.bb{border-bottom:1px solid #b478a9;}
.note{font-size:9px;margin-left:10px;}
.floated-ob{position:fixed;top:0;background-color:#ffffff;padding-top:5px;}
.index-ttl{border-bottom: 1px solid #821e70;text-transform:capitalize;}
.dashboard{margin-top:5px;}
 
.admingrid .filter{border: 1px solid #821e70;width:100%;height: 22px;}
#logout{height:20px;width:140px;text-align:center;border:1px solid #99498b;line-height:20px;font-size:10px;color:#ed1c24;font-family:OpenSansBold,Arial, Helvetica, sans-serif;text-decoration:none;display:block;margin-top:5px;}
#logout:hover{text-decoration:underline;}
#submit,#cancel{height:24px;width:225px;line-height:24px;color:#ffffff;font-family:OpenSansBold,Arial, Helvetica, sans-serif;font-size:12px;border:0;cursor:pointer;}
#submit{background-color:#ed1c24;}
#cancel{background-color:#821e70;margin-left:10px;}
#submit:hover,#cancel:hover{-webkit-transform:scale(1.01,1.01)}
#langs{text-align:right;margin:10px 0;font-family:OpenSansBold,Arial, Helvetica, sans-serif;font-size:12px;}
#langs a{margin:5px;color:#821e70;text-decoration:none;}
#langs a.selected,#langs a:hover{color:#ed1c24;text-decoration:underline;}
.tDnD_whileDrag{opacity:0.5;}

textarea#javascript{font-size:14px;}
.rtl .admininput,.rtl .admintextarea{text-align:right;direction:rtl;}